* {
	box-sizing: border-box;
	margin: 0;
}

.content-width-and-margin6 {
	/*display: grid;
  grid-template-rows: 25px 79px 448px 660px 1105px 516px 554px 830px;*/
}

.notification-bar {
	align-items: center;
	display: flex;
	flex-direction: row;
	width: 100%;
	height: 25px;
	background-color: #063B73;
	color: #fff;
	font-family: monsterrat;
	position: sticky;
	top: 0;
	z-index: 2000;
	gap: 10px;
	padding: 20px 30px;
}

.header-for-research-and-publication {
	display: flex;
	flex-direction: row;
	background: rgba(255, 255, 255, 0.85);
	backdrop-filter: blur(10px);
	height: 80px;
	width: 100%;
	margin-top: 24px;
	position: fixed;
	top: 0;
	z-index: 1000;
}

.shortcuts-for-research-and-publication {
	display: flex;
	flex-direction: row;
	background-color: #0E64CC;
	height: 45px;
	width: 100%;
	position: relative;
	margin-top: 80px;
	align-items: center;
}

.New-Publication-info-Text {
	font-family: montserrat;
	font-weight: 500;
	font-size: 10px;

}

.publication-update-title {
	font-family: montserrat;
	font-weight: 400;
	font-size: 9.5px;

}

.notification-dot {
	width: 12px;
}

.Pub-Header-SECTION {
	margin-top: 100px;
	margin-bottom: 50px;
    padding: 0px 13%;
}

.Publication-Preview-Section {
	display: grid;
	grid-template-rows: 525px 70px;
	justify-self: center;
	place-self: center;
	align-self: center;
	align-items: center;
	justify-items: center;
	margin-bottom: 70px;
	margin-right: 15px;
	margin-left: 15px;
}

.Research-Preview {
	display: flex;
	position: relative;
	flex-direction: column;
	width: 100%;
	max-width: 1200px;
	height: 460px;
	margin: 0px 25px;
	background-image: url(/assets/imgs/report_mockup.jpg);
	background-size: cover;
	border-radius: 50px;
	align-self: center;
	align-items: center;
	background-color: #063B73;
	justify-content: center;
}

.Research-Preview::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 50px;
	background-color: #0a2458ac;
	/* Adjust opacity by modifying the alpha value (0.5 in this case) */
}

.Publication-header {
	align-items: center;
	justify-content: center;
	text-align: center;
	z-index: 300;
	width: 200px;
	background-color: #fff;
	color: #063B73;
	padding: 15px;
	border-radius: 30px;
	font-size: 24px;
	font-weight: 400;
	color: #0A2458;
	letter-spacing: -.1px;
	cursor: pointer;
}

.Button-learn-more {
	font-family: montserrat;
	font-size: 18px;
	font-weight: 500;
}

.Publication-title {
	z-index: 300;
	color: #fff;
	width: 600px;
	text-align: center;
	font-size: 18pt;
	font-weight: 400;
	letter-spacing: 0px;
	line-height: 35px;
	padding: 35px;
}

.view-number {
	color: #0A2458;
}

.Date-of-publication {
	z-index: 300;
	display: flex;
	flex-direction: row;
	color: #fff;
	font-size: 15px;
	font-family: montserrat;
	font-weight: 400;
	letter-spacing: -.1px;
	padding: 5px;
	align-items: center;
	gap: 5px;
}

.calendar-icon {
	width: 16px;

}

.Interractive-buttons {
	display: grid;
	grid-template-columns: 120px 120px 120px 120px;
	justify-self: center;
	justify-items: center;
	grid-column-gap: 100px;
	color: #5d5d5d;
	font-family: montserrat;
	font-weight: 500;
	font-size: 13px;
}

.views {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 8px;
}

.views-icon {
	gap: 8px;
}

.like {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 8px;
}

.chat {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 8px;
}

.send {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 8px;
}

.other-publications-section {
	justify-self: center;
	align-items: center;
	justify-items: center;
	display: flex;
	flex-direction: column;
}

.other-publications-header {
	font-size: 35px;
	font-weight: 400;
	color: #0A2458;
	letter-spacing: -.1px;
}

.other-publications-list-carousel {
	display: grid;
	grid-template-columns: auto auto auto;
	max-width: 1208px;
	column-gap: 25px;
	row-gap: 30px;
	margin-top: 50px;
	margin-bottom: 50px;
	padding: 25px;
}

.other-publications-list-carousel img {
    width: 100%;
    height: 400px;
    background-color: rgb(204 204 204);
    cursor: pointer;
    object-fit: cover;
    border-radius: 50px;
    box-shadow: 0px 0px 10px #e3e3e3;
    transition: all 0.5s;
}

.other-publications-list-carousel .content-container{
    position: relative;
	cursor: pointer;
	color: white;
	transition: all 0.2s;
	font-family: 'Montserrat';
}

.other-publications-list-carousel .content-container:hover{
    scale: 105%;
	transition: all 0.2s;
}

.other-publications-list-carousel .title{
	font-size: 14pt;	
}

.other-publications-list-carousel .user-date{
	margin-top: 10px;
	font-size: 10pt;
}

.publication-carounsel-slide-number {
	display: flex;
	flex-direction: row;
	gap: 15px;
	align-items: center;
	margin-bottom: 50px;
}

.publication-carounsel-slide-number > p:hover{
	cursor: pointer;
	background-color: #063b73b1;
	color: white;
}

.slider-left-right {
	width: 30px;
}

.pagination-wrapper{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	gap: 10px;
	margin-bottom: 50px;
}

.page-num {
	color: #001d3c;
	font-family: montserrat;
	font-weight: 500;
	text-align: center;
	font-size: 13px;
	font-weight: 500;
	padding: 5px 10px;
	text-decoration: none;
}

.page-num-active{
	background-color: #063B73;
	color: whitesmoke;
	border-radius: 5px;
	border-style: solid;
	border-color: #063b7395;
	border-width: .6px;
	font-family: montserrat;
	padding: 5px 10px;
}

.page-nav-btn {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 5px;
	color: #063B73;
	font-weight: 500;
	text-align: center;
	font-size: 13px;
	padding: 5px 10px;
	text-decoration: none;
}

.page-nav-btn.disabled {
	color: #5d5d5d;
}

.Interractive-buttons img{
	cursor: pointer;
}

.overlay-content{
	background-color: rgba(0, 0, 0, 0.5);
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0px;
	border-radius: 50px;
	padding: 50px 30px;
	display: flex;
	align-items: end;
}